<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">

	<ExtensionPoint ID="CWTHelper" Enable="1">
		<Plugin ID="CWTHelper" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTWindowFinder" Enable="1">
		<Plugin ID="CWTWindowFinder" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTWidgetFinder" Enable="1">
		<Plugin ID="CWTWidgetFinder" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

</File>
